
/* ****************** 3칸 레이아웃  ****************** */

.layout_23397_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_23397_ > div {}
.layout_23397_ > div:after {content:''; display:block; clear:both;}
.layout_23397_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_23397_ > div > .container_1 {width:33.333333333333%;}
.layout_23397_ > div > .container_2 {width:33.333333333333%;}
.layout_23397_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_23397_ > div > .container_1 { width:100%; }
	.layout_23397_ > div > .container_2 { width:100%; }
	.layout_23397_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_23397_ {min-width:1200px;}
}

/* ****************** 로고 + 토글 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_23296_ {position:relative; padding:0 80px; border-bottom:2px solid #777777;}
.logo_23296_ * {box-sizing:border-box;}
.logo_23296_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_23296_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_23296_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_23296_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_23296_.use {display:block;}
.toggle_23296_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_23296_.on:before {color:#777777;}

.toggleCate_23296_ {left:10px;}
.toggleCate_23296_:before {content:'\e607';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

.toggleSearch_23296_ {left:45px;}
.toggleSearch_23296_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_23296_ {right:45px;}
.toggleGnb_23296_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_23296_ {right:10px;}
.toggleLnb_23296_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_23296_ {display:block;}

@media (min-width:1024px){
	.logo_23296_ {padding:0; border-bottom:none;}
	.toggle_23296_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_23296_ {padding:0; border-bottom:none;}
	.toggle_23296_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_25204_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_25204_ p a {color:#000000; text-decoration:none;}

/* ****************** 상품 검색  ****************** */

.goods_search_25203_ * {box-sizing:border-box;}
.goods_search_25203_ form {border:none;}
.goods_search_25203_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.goods_search_25203_ legend {display:none;}
.goods_search_25203_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.goods_search_25203_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #000000; background:#000000;
	font-size:12px; color:#fff;
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_23294_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_23294_ li {position:relative; display:inline-block; font-size:15px;}
.gnb_23294_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_23294_ li:first-child:before {display:none;}
.gnb_23294_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;  letter-spacing:-1.5px;}
.gnb_23294_ li a:hover {text-decoration:underline;}

/* ****************** 이미지  ****************** */

.img_25292_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_25292_ * {box-sizing:border-box;}
.img_25292_ a {display:block; text-decoration:none;}
.img_25292_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_24952_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_24952_ > div:after {content:''; display:block; clear:both;}
.layout_24952_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_24952_ {min-width:1200px;}
}

/* ****************** 쇼핑몰 상품분류 (맞춤형)  ****************** */

.cate_25117_ {font-size:0;}
.cate_25117_ * {box-sizing:border-box;}
.cate_25117_ ul {margin:0; padding:0; list-style:none;}
.cate_25117_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.cate_25117_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.cate_25117_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.cate_25117_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.cate_25117_ .dep1 {display:inline-block;}
	.cate_25117_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.cate_25117_ .dep1 > li:hover {z-index:610;}
	.cate_25117_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:2px solid #29bf22; background:#ffffff;
	}
	.cate_25117_ .dep1 > li:hover > div {display:block;}
	.cate_25117_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.cate_25117_ .dep1 > li.on > a,
	.cate_25117_ .dep1 > li:hover > a {color:#000000;}
	.cate_25117_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_25117_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_25117_ .dep2 > li.on > a,
	.cate_25117_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.cate_25117_ .dep1 > li.has_sub:before,
	.cate_25117_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_25117_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #29bf22;}
	.cate_25117_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #29bf22;}
	.cate_25117_ .dep1 > li.has_sub:hover:before,
	.cate_25117_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.cate_25117_ .dep1 {display:inline-block;}
	.cate_25117_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.cate_25117_ .dep1 > li:hover {z-index:610;}
	.cate_25117_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.cate_25117_ .dep1 > li:hover > div {display:block;}
	.cate_25117_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.cate_25117_ .dep1 > li.on > a,
	.cate_25117_ .dep1 > li:hover > a {color:#000000;}
	.cate_25117_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_25117_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_25117_ .dep2 > li.on > a,
	.cate_25117_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.cate_25117_ .dep1 > li.has_sub:before,
	.cate_25117_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_25117_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.cate_25117_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_25117_ .dep1 > li.has_sub:hover:before,
	.cate_25117_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_23299_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_23299_ > div:after {content:''; display:block; clear:both;}
.layout_23299_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_23299_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_199195_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199195_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199195_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_23310_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_23310_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_155323_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;padding:20px 0;}
.layout_155323_ > div {}
.layout_155323_ > div:after {content:''; display:block; clear:both;}
.layout_155323_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155323_ > div > .container_1 {width:33.333333333333%;}
.layout_155323_ > div > .container_2 {width:33.333333333333%;}
.layout_155323_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_155323_ > div > .container_1 { width:100%; }
	.layout_155323_ > div > .container_2 { width:100%; }
	.layout_155323_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_155323_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155324_ {font-size:0;}
.title_155324_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155324_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_155324_.style_top p {padding-top:10px;}
.title_155324_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155324_.style_right p {padding-right:14px;}
.title_155324_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155324_.style_bottom p {padding-bottom:12px;}
.title_155324_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155324_.style_left p {padding-left:14px;}
.title_155324_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155324_.style_circle1 p {padding-left:20px;}
.title_155324_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155324_.style_circle2 p {padding-left:20px;}
.title_155324_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_155325_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_155325_ * {box-sizing:border-box;}
.img_155325_ a {display:block; text-decoration:none;}
.img_155325_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_155327_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155328_ {font-size:0;}
.title_155328_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155328_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_155328_.style_top p {padding-top:10px;}
.title_155328_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155328_.style_right p {padding-right:14px;}
.title_155328_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155328_.style_bottom p {padding-bottom:12px;}
.title_155328_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155328_.style_left p {padding-left:14px;}
.title_155328_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155328_.style_circle1 p {padding-left:20px;}
.title_155328_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155328_.style_circle2 p {padding-left:20px;}
.title_155328_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155331_ {font-size:0;}
.title_155331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_155331_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_155331_.style_top p {padding-top:10px;}
.title_155331_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_155331_.style_right p {padding-right:14px;}
.title_155331_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_155331_.style_bottom p {padding-bottom:12px;}
.title_155331_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_155331_.style_left p {padding-left:14px;}
.title_155331_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_155331_.style_circle1 p {padding-left:20px;}
.title_155331_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_155331_.style_circle2 p {padding-left:20px;}
.title_155331_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155333_ {font-size:0;}
.title_155333_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_155333_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_155333_.style_top p {padding-top:10px;}
.title_155333_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155333_.style_right p {padding-right:14px;}
.title_155333_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155333_.style_bottom p {padding-bottom:12px;}
.title_155333_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155333_.style_left p {padding-left:14px;}
.title_155333_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155333_.style_circle1 p {padding-left:20px;}
.title_155333_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155333_.style_circle2 p {padding-left:20px;}
.title_155333_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_210262_ {font-size:0;}
.title_210262_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_210262_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210262_.style_top p {padding-top:10px;}
.title_210262_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210262_.style_right p {padding-right:14px;}
.title_210262_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210262_.style_bottom p {padding-bottom:12px;}
.title_210262_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210262_.style_left p {padding-left:14px;}
.title_210262_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210262_.style_circle1 p {padding-left:20px;}
.title_210262_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210262_.style_circle2 p {padding-left:20px;}
.title_210262_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155330_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155326_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155329_ {font-size:0;}
.title_155329_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155329_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_155329_.style_top p {padding-top:10px;}
.title_155329_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155329_.style_right p {padding-right:14px;}
.title_155329_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155329_.style_bottom p {padding-bottom:12px;}
.title_155329_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155329_.style_left p {padding-left:14px;}
.title_155329_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155329_.style_circle1 p {padding-left:20px;}
.title_155329_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155329_.style_circle2 p {padding-left:20px;}
.title_155329_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__155332_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__155332_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__155332_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__155332_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__155332_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__155332_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__155332_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__155332_ .comment {font-weight:normal; color:#888;}
.pm-board_list__155332_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 실선  ****************** */

.solid_line_202425_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_202425_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202408_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_202408_ > div:after {content:''; display:block; clear:both;}
.layout_202408_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202408_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202406_ {font-size:0;}
.title_202406_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_202406_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_202406_.style_top p {padding-top:10px;}
.title_202406_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202406_.style_right p {padding-right:14px;}
.title_202406_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202406_.style_bottom p {padding-bottom:12px;}
.title_202406_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202406_.style_left p {padding-left:14px;}
.title_202406_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202406_.style_circle1 p {padding-left:20px;}
.title_202406_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202406_.style_circle2 p {padding-left:20px;}
.title_202406_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_202415_ {font-size:0;}
.title_202415_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_202415_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_202415_.style_top p {padding-top:10px;}
.title_202415_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202415_.style_right p {padding-right:14px;}
.title_202415_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202415_.style_bottom p {padding-bottom:12px;}
.title_202415_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202415_.style_left p {padding-left:14px;}
.title_202415_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202415_.style_circle1 p {padding-left:20px;}
.title_202415_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202415_.style_circle2 p {padding-left:20px;}
.title_202415_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__203471_ {overflow:hidden}
	.pm-banner_responsive__203471_ * {box-sizing:border-box}
	.pm-banner_responsive__203471_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__203471_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__203471_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__203471_ li.clear {clear:both}
	.pm-banner_responsive__203471_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__203471_ li img {display:block;max-width:100%;margin:0 auto;  border:1px solid #ccc;}
	.pm-banner_responsive__203471_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__203471_ li {width:25%}
		.pm-banner_responsive__203471_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__203471_ li {width:25%}
		.pm-banner_responsive__203471_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__203471_ li {width:25%}
		.pm-banner_responsive__203471_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_202390_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_202390_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202390_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_202403_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_202403_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** SNS 공유하기  ****************** */

.layout_23311_ {min-width:320px;}
.layout_23311_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_23311_ {min-width:1000px;}
}
.layout_23311_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_23312_ {display:block;}
.sns_share_23312_:after {content:''; display:block; clear:both;}
.sns_share_23312_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_23312_ li {display:inline-block; overflow:hidden; position:relative; height:45px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_23312_ li.first-child {display:none;}
.sns_share_23312_ li a {display:block; height:45px; line-height:45px; padding:0 5px; font-size:13px; text-decoration:none;}
.sns_share_23312_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_23312_ li a i {
	display:inline-block; position:relative; top:50%; vertical-align:top; width:40px; height:40px; margin:-20px 3px 20px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0056/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_23312_ li a i {
		background:url('/img_up/shop_pds/ehompy0056/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_23312_ li .facebook_23312_ {background-position:0px -120px;}
.sns_share_23312_ li .twitter_23312_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_23312_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_23312_ li.first-child {display:inline-block;}
	.sns_share_23312_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #dcdcdc;}
	.sns_share_23312_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #dcdcdc;}
	.sns_share_23312_ li p {font-size:24px;}
	.sns_share_23312_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_23312_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_23312_ li.first-child {display:inline-block;}
	.sns_share_23312_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #dcdcdc;}
	.sns_share_23312_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #dcdcdc;}
	.sns_share_23312_ li p {font-size:24px;}
	.sns_share_23312_ li a span {display:inline-block;}
}

/* ****************** 푸터  ****************** */

.layout_210264_ {min-width:320px;}
.layout_210264_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_210264_ {min-width:1000px;}
}
.layout_210264_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 공백  ****************** */

.empty_line_210266_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210266_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_210265_ {padding:0 10px 15px;}
.footer_info_210265_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_210265_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_210265_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_210265_ li:first-child {padding-left:0;}
.footer_info_210265_ li:first-child:before {display:none;}
.footer_info_210265_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210849_ p {
	display:block; margin:0; padding:0;
	font-size:8px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_23316_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_23316_.on {right:10px;}
.scroll_top_23316_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_23316_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_23316_:hover {opacity:1;}
	.scroll_top_23316_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_23316_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_23316_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_23316_:hover {opacity:1;}
	.scroll_top_23316_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_23316_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_23316_ {margin-left:-50px;}
}
